@charset "utf-8";
@media only screen and (max-width: 719px) {
/*----------------------------------------------------------
ブラウザスタイルの初期化
----------------------------------------------------------*/
body {
	margin: 0;
	padding: 0;
}


h1, h2, h3, h4, h5, h6, address {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
}

blockquote, p, pre, dl, dt, dd,table,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 125%;
}

ul, ol, li {
	list-style-type:none;
	list-style-position:outside;
	margin: 0;
	padding: 0;
}


img {
	border: 0;
	line-height:1;
	vertical-align: bottom;
	
}
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
    -webkit-text-size-adjust:none;
}
select {
	text-overflow: clip;
}

/*Font********************************/
body {
	color:#333333;
	line-height:1;
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}



/*********************************************************************
	Layout
**********************************************************************/

body {
	min-height:100%;
	background-color: #FFF;
	}
#b_wrapper {
	width:100%;
	overflow-x:hidden;
	min-width:320px;
    max-width: 670px;
    margin:0 auto;
}
/*********************************************
	Header
*********************************************/
#b_header {
	position:relative;
	}
	
#b_site-logo {
	padding:8px 7px;
	margin:0 0 4px 0;
	}
.b_home #b_site-logo {
	padding:9px 7px;
	
	}
#b_site-logo .b_category {
	font-weight:bold;
	color:#A71C74;
	font-size:10px;
	line-height:1.1;
	}

/*toolnavi**/
#b_toolnavi {
	position:absolute;
	right:0;
	top:4px;
	width:66px;
	height:36px;
	}
.b_home #b_toolnavi {
	top:17px;
}
#b_toolnavi li {
	padding:0;
	text-align:center;
	float:left;
	}
#b_toolnavi a {
	width:58px;
	}
#b_toolnavi a.b_pc {
	padding:0;
	background:none;
	}
#b_toolnavi a.b_sv {
	width:62px;
	}
	
/*rsvnavi**/
#b_rsvnavi {
	background:#EFDFE2;
	height:42px;
	overflow:hidden;
	}
#b_rsvnavi dt {
	color:#D22E7D;
	font-size:12px;
	line-height:42px;
	height:42px;
	float:left;
	padding:0 0 0 30px;
	}
#b_rsvnavi dd {
	float:right;
	padding:5px 7px 0 0;
	}
#b_rsvnavi dd li {
	float:right;
	padding:0 0 0 6px;
	}
div#b_rsvnavi{
	margin-bottom:10px;
}
#b_rsvnavi .b_navi li.b_back{
	float:left;
	padding:5px 0 0 5px;
}
#b_rsvnavi .b_navi li.b_top{
	float:right;
	padding:5px 5px 0 0;
}
/*#backRNav**/
#b_backrnavi {
	height:41px;
	padding:0 7px;
	margin:0 0 10px 0;
	background-color: #F5EFF1;
}
#b_backrnavi:after {
	  content: "."; 
	  display: block;
	  height: 0;
	  width:0;
	  clear: both; 
	  visibility: hidden;
	}
#b_backrnavi .b_back {
	float:left;
	padding:4px 0 0 0;
}
#b_backrnavi .b_beauty {
	float:right;
	padding:5px 0 0 0;
}
#b_backrnavi .b_title{
	padding-top:8px;
	font-size:16px;
}
/*#helpnavi,#membernavi**/
#b_footer>#b_hotelnavi,
#b_hotelnavi,
#b_footer>#b_helpnavi,
#b_helpnavi {
	border-bottom:1px solid #E0DDD6;
	padding:12px 7px 0px 7px;
	}
#b_membernavi {
	padding:15px 7px 5px 7px;
	}
#b_hotelnavi:after,
#b_membernavi:after,
#b_helpnavi:after {
  content: "."; 
  display: block;
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
#b_hotelnavi a,
#b_membernavi a,
#b_helpnavi a {
	color:#635444;
	}
#b_hotelnavi li,
#b_membernavi li,
#b_helpnavi li{
	float:left;
	border-right:1px solid #635444;
	padding:0 6px 0 0;
	margin:0 5px 0 0;
	letter-spacing:-1px;
	}
#b_hotelnavi li:last-child,
#b_membernavi li:last-child,
#b_helpnavi li:last-child {
	border-right:0;
	}
#b_hotelnavi li,
#b_footer>#b_hotelnavi li,
#b_footer>#b_helpnavi li,
#b_helpnavi li{
	margin-bottom:12px;
}
/*********************************************
	content
*********************************************/
/*searchMenu**/
#b_content .b_searchmenu {
	text-align:center;
	background:#EFDFE2 url(/hairsalon/images/bg_snavi.jpg) no-repeat center center;
	padding:8px 8px 8px 8px;
	margin:0 0 14px 0;
	}
#b_content .b_searchmenu li {
	display:inline;
	padding:0 8px;
	line-height:78px;
	}
#b_content .b_searchmenu li a img{
	width:73px;
	height:73px;
	vertical-align:middle;
	background:url(/hairsalon/images/btn_snavi.png) no-repeat left top;
	}
#b_content .b_searchmenu .b_sn02 a img {background-position:-73px 0;}
#b_content .b_searchmenu .b_sn03 a img {background-position:-146px 0;}
#b_content .b_searchmenu .b_sn04 a img {background-position:-219px 0;}
#b_content .b_searchmenu .b_sn05 a img {background-position:-292px 0;}
/*********************************************
	Footer
*********************************************/
#b_footer {
	position:relative;
	clear:both;
	}

#b_footer .b_topicpath {
	border-bottom:1px solid #E0DDD6;
	border-top:1px solid #E0DDD6;
	}

#b_footer>.b_navi {
	border-bottom:1px solid #E0DDD6;
	padding:10px 7px 10px 7px;
	}
#b_footer>.b_navi:after {
  content: "."; 
  display: block;
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
#b_footer>.b_navi a {
	color:#635444;
	}
#b_footer>.b_navi li{
	float:left;
	border-right:1px solid #635444;
	padding:0 6px 0 0;
	margin:0 5px 0 0;
	letter-spacing:-1px;
	}
#b_footer>.b_navi li:last-child {
	border-right:0;
	}	

/***/
#b_footrnavi {
	padding:15px 5px 5px 8px;
	}

#b_footrnavi a {
	color:#635444;
	letter-spacing:0;
	}
#b_footrnavi ul,#b_footrnavi p {
	clear:both;
	}

#b_footrnavi .b_view{
	margin:0 0 19px 0;
	}
#b_footrnavi .b_view:after {
  content: "."; 
  display: block; 
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}

#b_footrnavi .b_view dt {
	float:left;
	}
#b_footrnavi .b_view dd ul {
	clear:none;
	}
#b_footrnavi .b_view li {
	float:left;
	border-right:1px solid #635444;
	padding:0 6px 0 0;
	margin:0 5px 0 0;
	}
#b_footrnavi .b_view li:last-child {
	border-right:0;
	}

#b_footrnavi .b_regist {
	margin:0 0 20px 0;
	}
#b_footrnavi .b_regist a {
	padding:0;
	}
#b_footrnavi .b_navi:after {
  content: "."; 
  display: block;
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
#b_footrnavi .b_navi li{
	float:left;
	border-right:1px solid #635444;
	padding:0 6px 0 0;
	margin:0 5px 20px 0;
	letter-spacing:-1px;
	}
#b_footrnavi .b_navi li:last-child {
	border-right:0;
	}


/*appBnr*/
#b_footer .b_appbnr {
	height:124px;
	text-align:center;
	}
#b_footer .b_appbnr a {
	display:block;
	height:100%;
	background:url(/images/common/img_appBnr.jpg) no-repeat center;
	max-width:351px;
	margin:0 auto;
	}
	
/*ログアウト*/
#b_footer .b_logout {
	clear:both;
	border-top:1px solid #D7D2CA;
	padding:6px 8px;
	text-align:right;
	}
/*コピーライト*/
#b_footer .b_copyright {
	border-top:1px solid #D7D2CA;
	text-align:center;
	height:30px;
	line-height:30px;
	font-size:10px;
	color:#716254;
	}

/*#serviceMenu**********************/
#b_servicemenu {
	display:none;
	position:absolute;
	min-width:320px;
	min-height:416px;
	top:416px;
	left:0;
	background:#FFF;
	overflow:hidden;
	-webkit-user-select:none;
	z-index:50;
	text-align:center;
}
#b_servicemenu .b_service_header {
	height:44px;
	background:#d4cec5;
	position:relative;
	width:100%;
	
}
#b_servicemenu .b_service_header p {
	line-height:44px;
	font-size:14px;
	text-shadow: #dedede 1px 1px 1px;
	font-weight:bold;
}
#b_servicemenu .b_service_header .b_close {
	position:absolute;
	right:4px;
	top:6px;
}
#b_servicemenu .b_service_list {
	padding:8px 7px 8px 8px;
}
#b_servicemenu .b_service_list ul {
	border-left:1px solid #d4cec5;
	border-bottom:1px solid #d4cec5;
	overflow:hidden;
	width:100%;
	position:relative;
	}
#b_servicemenu .b_service_list ul li {
	border-top:1px solid #d4cec5;
	border-right:1px solid #d4cec5;
	float:left;
	height:38px;
	width:50%;
	margin:0 0 0;
	text-align:left;
	position:relative;
	background:url(/images/common/bg_s01.png) no-repeat 4px 4px;
	display:table;
	}
/*
#b_servicemenu .b_service_list ul li.b_ic01 {background-position:left 4px;}
#b_servicemenu .b_service_list ul li.b_ic02 {background-position:left 4px;}
*/
#b_servicemenu .b_service_list ul li.b_ic03 ,
#b_servicemenu .b_service_list ul li.b_ic05 ,
#b_servicemenu .b_service_list ul li.b_ic06 {background-position:4px -36px;}
#b_servicemenu .b_service_list ul li.b_ic04 {background-position:4px -76px;}
#b_servicemenu .b_service_list ul li.b_ic07,
#b_servicemenu .b_service_list ul li.b_ic08,
#b_servicemenu .b_service_list ul li.b_ic10 {background-position:4px -116px;}
#b_servicemenu .b_service_list ul li.b_ic09 {background-position:4px -156px;}
#b_servicemenu .b_service_list ul li.b_ic11 {background-position:4px -196px;}
#b_servicemenu .b_service_list ul li.b_ic12 {background-position:4px -236px;}
#b_servicemenu .b_service_list ul li.b_ic13 {background-position:4px -276px;}
#b_servicemenu .b_service_list ul li.b_ic14 {background-position:4px -316px;}
#b_servicemenu .b_service_list ul li.b_ic15 {background-position:4px -356px;}
#b_servicemenu .b_service_list ul li.b_ic16 {background-position:4px -396px;}
#b_servicemenu .b_service_list ul li.b_ic17 {background-position:4px -436px;}
#b_servicemenu .b_service_list ul li.b_ic18 {background-position:4px -476px;}
#b_servicemenu .b_service_list ul li.b_ic19 {background-position:4px -516px;}
#b_servicemenu .b_service_list ul li.b_ic20 {background-position:4px -556px;}
#b_servicemenu .b_service_list ul li.b_ic21 {background:none;}

#b_servicemenu .b_service_list ul li.b_ic22 {background:none;}


#b_servicemenu .b_service_list ul li a {
	display:table-cell;
	height:38px;
	width:100%;
	min-width:92px;
	padding:0px 20px 0px 38px;
	vertical-align:middle;
	text-decoration:none;
	color:#635444;
	}
	
#b_servicemenu .b_service_list ul li a.b_pc {
	background: url(/images/common/ic_pc2.gif) no-repeat 38px center;
	padding:0px 20px 0px 56px;
	min-width:74px;
	}

#b_servicemenu .b_service_list ul li.b_ic21 a.b_pc,
#b_servicemenu .b_service_list ul li.b_ic22 a.b_pc {
	padding:0px 20px 0px 32px;
	background: url(/images/common/ic_pc2.gif) no-repeat 10px center;
	}

#b_servicemenu .b_service_list ul li .b_arr {
	position:absolute;
	display:block;
	right:7px;
	top:11px;
	background:url(/images/common/ic_arr5.gif) no-repeat left top;
	width:8px;
	height:14px;
	}
#b_servicemenu .b_service_list ul li.b_double {
	border-top:1px solid #d4cec5;
	border-right:1px solid #d4cec5;
	width:100%;
	margin:0 0 0 -1px;
	padding-left:1px;
	}
#b_servicemenu .b_service_list ul li.b_double a.b_pc {
	
}
#b_screen {
	background:#635444 url(/images/common/loader.gif) no-repeat center;
	position:absolute;
	display:none;
	top:0;
	left:0;
	-moz-opacity:0.4;
	opacity:0.4;
	-webkit-user-select:none;
	z-index:100;
	min-width:320px;
	min-height:416px;
}
/*topicpath**************************************************/
p.b_topicpath {
	padding:10px 7px;
	line-height:1.5;
	}
p.b_topicpath a {
	color:#635444;
	}
p.b_topicpath .b_current {
	
	}
/*icons**************************************************/
a.b_pc {
	background: url(/images/common/ic_pc2.gif) no-repeat left center;
	padding:1px 0 1px 18px;
	}
/*Animation**********************************************/

#b_servicemenu.b_revealin {
	-webkit-transform:translate(0, -416px);
	-webkit-transition:all 0.4s ease-out;
}

#b_servicemenu.b_revealout 
{
	top:0;
	-webkit-transform:translate(0, 416px);
	-webkit-transition:all 0.4s ease-out;
}
.b_stop{-webkit-transform:none;-webkit-transition:none;top:0;}

/*Pickers***************************/
/*必ずBody直下に*/
#b_picker_wrapper {
	min-height:100%;
	width:100%;
	overflow-x:hidden;
}
.b_closenavi {
	height:41px;
	padding:0 7px;
	margin:0 0 10px 0;
	background:	#EADDE2;
}
.b_closenavi:after {
	  content: "."; 
	  display: block;
	  height: 0;
	  width:0;
	  clear: both; 
	  visibility: hidden;
	}
.b_closenavi .b_back {
	float:left;
	padding:4px 0 0 0;
}
.b_closenavi .b_beauty {
	float:right;
	padding:5px 0 0 0;
}
.b_closenavi .b_title{
	padding-top:8px;
	font-size:16px;
}
/*Form**/
input[type="text"],
textarea,
input[type="text"],
input[type="email"],
input[type="number"],
input[type="tel"] {
	padding:3px 2px;
}

/*******sp-catalog-metarial*********/
.sp-material-catalog .inputField {
	padding: 12px 5px;
	font-size: 18px;
	box-sizing: border-box;
	border-radius: 4px;
	width: 100%;
}


.sp-material-catalog .b_modsection8 {
	padding: 10px;
}
.sp-material-catalog .b_modsection8 .data strong,
.sp-material-catalog .b_modsection8 .data dt,
.sp-material-catalog .b_modsection8 .data dd,
.sp-material-catalog .b_modsection8 .data select {
	font-size: 16px;
}
.sp-material-catalog .b_modsection8 .data select {
	padding: 10px 5px;
	border-radius: 4px;
}
.sp-material-catalog .b_modsection8 .data dt {
	margin-bottom: 5px;
}

.sp-material-catalog .b_modsection8 .data img {
	margin-right: 5px;
}

.sp-material-catalog .b_modsection8 .action li {
	text-align: center;
}

/*box*/
.sp-material-catalog .box {
	margin: 0;
	padding: 15px;
	box-sizing: border-box;
}

/*******sp-catalog-metarial*********/

/*******sp-booking*********/

.sp-booking .inputField {
	padding: 12px 5px;
	font-size: 18px;
	box-sizing: border-box;
	border-radius: 4px;
	width: 100%;
}

.sp-booking input[type="text"] {
	padding: 12px 5px;
	font-size: 18px;
	box-sizing: border-box;
	border-radius: 4px;
	width: 100%;
}

.sp-booking dd textarea {
	padding: 5px;
	box-sizing: border-box;
	width: 100%;
	font-size: 16px;
}

.sp-booking select {
	padding: 12px 5px;
	font-size: 18px;
	box-sizing: border-box;
	border-radius: 4px;
	width: 100%;
}


.sp-booking .b_modsection8 {
	padding: 10px;
	line-height: 1.6;
}

.sp-booking .b_modsection8 .data strong,
.sp-booking .b_modsection8 .data dt,
.sp-booking .b_modsection8 .data select {
	font-size: 16px;
	line-height: 1.6;
}
.sp-booking .b_modsection8 .data dt img {
	vertical-align: middle;
}

.sp-booking .b_modsection8 .input-p {
	margin-top: 16px;
	font-size: 16px;
}

.sp-booking .b_modsection8 .txt-p {
	font-size: 14px;
	line-height: 1.6;
	margin-top: 16px;
}

/********datapicker-style********/
.sp-booking #ui-datepicker-div {
	width: 98%!important;
	left: 1%!important;
	box-sizing: border-box;
}

.sp-booking #ui-datepicker-div .ui-datepicker-group {
	width: 100%;
}

.sp-booking .ui-datepicker td {
	line-height: 2;
	font-size: 14px;
}
.sp-booking .ui-datepicker-trigger {
	margin-bottom: 16px;
}

/********datapicker-style********/


/*******sp-booking*********/
label {
	display:inline;
	}
#b_reset_all,
.b_selectarea {
	z-index:999;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:url(/images/common/bg_635444al30.png);
}
#b_reset_all {
	display:none;	
}
.b_selectarea ul {
	margin:30px;
	border:1px solid #ccc;
	background:#fff;
}
.b_selectarea ul li {
	border-bottom:1px dotted #b13784;
}
.b_selectarea ul li a {
	display:block;
	text-decoration:none;
	padding:10px 10px 10px 28px;
	}
.b_selectarea ul li a.b_selected {
	background:url(/images/common/ic_select.png) no-repeat 7px 50%;
	}
.b_selectarea ul li:last-child {
	border-bottom:none;
}

/**********************************************************************
MODULES
**********************************************************************/




/*********************************************
	Link
*********************************************/
a:link,
a:visited{
	color:#635444;
}

/*********************************************
	Title
*********************************************/
.b_modttl1{
	margin-bottom:10px;
	padding:7px 8px 7px;
	background:#cc0066;
	font-size:14px;
	font-weight:bold;
	line-height:1.4;
	color:#ffffff;
	text-shadow:#ae0057 1px 2px 2px;
}

.b_modttl1 span{
	font-size:12px;
	font-weight:normal;
}


.b_modttl2{
	margin:20px 0 12px;
	padding:7px 8px 7px 28px;
	background:url(/images/module/bg_ttl2_02.png) no-repeat 3px 50%,url(/images/module/bg_ttl2_01.gif);
	font-size:13px;
	color:#685849;
	text-shadow: #ccc 1px 1px 1px;
}
.b_modttl3{
	margin:0 0 5px;
	padding:5px 8px 3px 20px;
	background:url(/images/module/bg_ttl3.png) no-repeat 8px 50%;
	font-size:13px
}
.b_modttl4{
	margin-bottom:5px;
	text-align:center;
}
.b_modttl5{
	margin:0 8px 10px;
	padding:14px 0;
	background:url(/images/module/bg_ttl5_01.gif) repeat-x 0 0, url(/images/module/bg_ttl5_02.gif) repeat-x 0 100%;
	font-size:14px;
}
.b_modttl6{
	margin:0 0 5px;
	padding:2px 8px;
	background:#684d35;
	border-top:1px solid #7e6853;
	border-bottom:1px solid #7e6853;
	color:#ffffff;
}

.b_modttl7{
	margin-bottom:10px;
	padding:6px 8px 6px;
	background:#d4cec5;
	font-size:14px;
	font-weight:bold;
	line-height:1.4;
	color:#7c6550;
	text-shadow: #b4afa8 1px 1px 1px;
}
.b_modttl7 span{
	font-size:12px;
	font-weight:normal;
}

/*********************************************
	Section
*********************************************/
/** modSection1 **/
.b_modsection1{
	margin-bottom:-1px;
	padding:0 7px 5px;
	background:#ffffff;
	border-top:1px solid #ccc9c1;
	border-bottom:1px solid #dbd7cf;
	font-size:12px;
}
.b_modsection1 .b_title{
	overflow:hidden;
	margin:0 -7px 12px;
	background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#e3e3e3));
	border-top:1px solid #ffffff;
	font-size:14px;
	-webkit-box-shadow:0px 3px 3px #999999;
}
.b_modsection1 .b_title a{
	display:block;
	color:#664b33 !important;
	padding:8px 35px 10px 7px;
	background:url(/images/module/ic_select.png) no-repeat 99% 50%;
	text-shadow: #ffffff 0 2px 2px;
	text-decoration:none;
}
.b_modsection1 .b_title label{
	display:block;
}
.b_modsection1 .b_title span{
	display:block;
	padding:8px 35px 10px 7px;
	text-shadow: #ffffff 0 2px 2px;
}
.b_modsection1 .b_condition li{
	margin-bottom:8px;
}
.b_modsection1 .b_condition li.off{
	color:#999999;
}
/** modSection2 **/
.b_modsection2{
	margin:0 7px 10px;
	padding:14px 7px 2px;
	background:#ffffff url(/images/module/bg_serchresult.gif) no-repeat;
	border:1px solid #c1ae98;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.b_modsection2 .b_title{
	margin-bottom:5px;
	padding-bottom:4px;
	border-bottom:1px solid #dfdcd3;
}
.b_modsection2 .b_title a{
	font-size:16px;
	color:#684d35 !important;
}
/** modSection3 **/
.b_modsection3{
	margin-bottom:10px;
	padding:8px 8px 3px;
	background:#efdfe2;
}
.b_modsection3 .b_special{
	margin-bottom:8px;
}
.b_modsection3 .b_title{
	margin-bottom:3px;
	font-size:14px;
	font-weight:bold;
	line-height:1.2;
}
.b_modsection3 .b_price{
	padding-bottom:4px;
	color:#4A3456;
}
.b_modsection3 .b_modbt3{
	margin:0 -8px;
}
/** modSection4 **/
.b_modsection4{
	margin-bottom:10px;
	padding:0 8px;
}
.b_modsection4 .b_title{
	font-size:14px;
	font-weight:bold;
}
.b_modsection4 .b_emphasis{
	font-weight:bold;
}
/** modSection5 **/
.b_modsection5{
	margin:0 7px 10px;
	padding:8px;
	background:#e2ddd6;
	-webkit-border-radius:4px;
	line-height:1.2;
}
.b_modsection5 .b_title{
	margin-bottom:5px;
	padding-bottom:4px;
	border-bottom:1px dotted #a99684;
}
/** modSection6 **/
.b_modsection6{
	margin:0 7px 10px;
	padding:8px;
	background:#efdfe2;
	-webkit-border-radius:4px;
	line-height:1.2;
}
.b_modbaloonbottom{
	margin:-10px 8px 10px;
}
.b_modbaloonbottom:after {
  content: "."; 
  display: block; 
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
.b_modbaloonbottom span{
	display:block;
	float:right;
	padding:12px 1px 0 14px;
	background:url(/images/module/bg_balloon01.gif) no-repeat;
}
/** modSection7 **/
.b_modsection7{
	margin-bottom:10px;
	padding:0 7px 10px;
	border-bottom:1px dotted #a79582;
	line-height:1.4;
}
/** modSection8 **/
.b_modsection8{
	background:#ffffff;
	border:8px solid #CCCCCC;
	-webkit-border-radius:3px;
	margin-top: 0;
	margin-right: 7px;
	margin-bottom: 10px;
	margin-left: 7px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
}
.b_modsection8 .b_modttl2:first-child{
	margin-top:0;
}
.b_modsection8 .b_section{
	margin:0 7px 
}


/** modSection1 **/
.b_modsection9{
	margin-bottom:1px;
	background:#F2F3EE;
	font-size:12px;
}
.b_modsection9 .b_title{
	margin:0;
	padding:0;
	border-top:1px solid #a68666;
	background:#87674c -webkit-gradient(linear, left top, left bottom, from(#87674c), to(#735438));
	font-size:14px;
}

.b_modsection9 .b_title.b_state2{
	border-top:1px solid #fff;
	background:#e4e0e0 -webkit-gradient(linear, left top, left bottom, from(#e4e0e0), to(#d0cdcd));
	font-size:14px;
}

.b_modsection9 .b_title a{
	display:block;
	color:#FFF !important;
	padding:7px 35px 10px 7px;
	background: url(/images/module/bt_ac_s1.png)no-repeat 99% 50%;
	text-shadow: #333 0 1px 1px;
	text-decoration:none;
	font-weight:bold;
}
.b_modsection9 .b_title.b_state2 a {
	background: url(/images/module/bt_ac_s2.png)no-repeat 99% 50%;
	}

.b_modsection9 .b_title.b_active a {
	background: url(/images/module/bt_ac_s1_on.png)no-repeat 99% 50%;
}
.b_modsection9 .b_titleb_.state2.b_active a {
	background: url(/images/module/bt_ac_s2_on.png)no-repeat 99% 50%;
	}

.b_modsection9 .b_title.b_state2 a {
	color:#333 !important;
	text-shadow: #FFF 0 1px 1px;
}


.b_modsection9 .b_wrapcontent {
	position:relative;
	}
.b_modsection9 .b_wrapcontent:before {
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:3px;
	top:0;
	left:0;
	background:url(/images/module/bg_grade_a.png) repeat-x top;
}
/** modSection10 **/
.b_modsection10{
	margin:0 7px 10px;
	padding:0;
	background:#e2ddd6;
	-webkit-border-radius:4px;
	line-height:1.2;
}
.b_modsection10 .b_points {
	color:#FFF;
	font-weight:bold;
	padding:7px;
	background:#980064;
	text-align:center;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	letter-spacing:2px;
}
.b_modsection10:after{
	content: "."; 
	display: block; 
	height: 0;
	width:0;
	clear: both; 
	visibility: hidden;
	
}
.b_modsection10 dl {
	padding:7px;
	width:306px;
	margin:0 auto;
	text-align:center;
	}
.b_modsection10 dt {
	float:left;
	text-align:right;
	width:36%;
	clear:left;
	padding:2px 0;
	letter-spacing:1px;
	text-align:right;
	font-size:13px;
	}
.b_modsection10 dd {
	margin-left:42%;
	padding:2px 0;
	letter-spacing:2px;
	font-size:13px;
	text-align:left;
	}
.b_modsection10 .b_star {
	letter-spacing:5px;
	color:#980064;
	font-size:13px;
	}
/*********************************************
	modImgSet
*********************************************/
/** modImgSet1 **/
.b_modimgset1:after {
  content: "."; 
  display: block; 
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
.b_modimgset1 .b_img{
	float:left;
	margin-right:8px;
	padding-bottom:4px;
	background:url(/images/module/bg_serchresultimg.png) no-repeat 50% 100%;
	-webkit-background-size: 100% 4px;
}
.b_modimgset1 .b_img .b_inner{
	padding:2px;
	background:#ffffff;
	border:1px solid #cccccc;
	text-align:center;
	-webkit-border-radius:2px;
}
.b_modimgset1 .b_img img{
	border:1px solid #cccccc;
}
.b_modimgset1 .b_txt{
	padding-top:1px;
	line-height:1.4;
	overflow:hidden;
}
.b_modimgset1 .b_txt .b_section{
	margin-bottom:5px;
	padding-top:4px;
	border-top:1px dotted #a99684;
}
.b_modimgset1 .b_txt .b_section:first-child{
	padding-top:0;
	border-top:none;
}
/** modImgSet2 **/
.b_modimgset2:after {
  content: "."; 
  display: block; 
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
.b_modimgset2 .b_img{
	float:right;
	margin-left:8px;
	padding-bottom:4px;
	background:url(/images/module/bg_serchresultimg.png) no-repeat 50% 100%;
	-webkit-background-size: 100% 4px;
}
.b_modimgset2 .b_img .b_inner{
	padding:2px;
	background:#ffffff;
	border:1px solid #cccccc;
	text-align:center;
	-webkit-border-radius:2px;
}
.b_modimgset2 .b_img img{
	border:1px solid #cccccc;
}
.b_modimgset2 .b_txt{
	padding-top:1px;
	line-height:1.4;
	overflow:hidden;
}
.b_modimgset2 .b_txt .b_section{
	margin-bottom:5px;
	padding-top:4px;
	border-top:1px dotted #a99684;
}
.b_modimgset2 .b_txt .b_section:first-child{
	padding-top:0;
	border-top:none;
}
/** modImgSet3 **/
.b_modimgset3:after {
  content: "."; 
  display: block; 
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
.b_modimgset3 .b_img{
	float:left;
	margin-right:6px;
}
.b_modimgset3 .b_txt{
	line-height:1.4;
	overflow:hidden;
}
.b_modimgset3 .b_txt .b_section{
	margin-bottom:5px;
	padding-top:4px;
	border-top:1px dotted #a99684;
}

/*********************************************
	modCheckBtSet
*********************************************/
.b_modcheckbtset{
	display:table;
	width:100%;
}
.b_modcheckbtset .b_checkbt{
	display:table-cell;
	width:28px;
	vertical-align:middle;
}
.b_modcheckbtset .b_checkbt input{
	vertical-align:middle;
}
.b_modcheckbtset .b_other{
	display:table-cell;
}

/*********************************************
	Nav
*********************************************/
/** modNavPager1 **/
.b_modnavpager1{
	margin:0 8px 10px;
}
.b_modnavpager1:after {
  content: "."; 
  display: block; 
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
.b_modnavpager1 .b_back{
	float:left;
}
.b_modnavpager1 .b_next{
	float:right;
}
.b_modnavpager1 a{
	display:block;
	padding:2px 0 2px;
	color:#684d35 !important;
	text-decoration:none !important;
}
.b_modnavpager1 .b_back a{
	padding-left:24px;
	background:url(/images/module/ic_back01.gif) no-repeat 0 0.1em;
}
.b_modnavpager1 .b_next a{
	padding-right:24px;
	background:url(/images/module/ic_next01.gif) no-repeat 100% 0.1em;
}
/** modNavPager2 **/
.b_modnavpager2{
	margin:0 8px 10px;
	text-align:center;
}
.b_modnavpager2 a{
	color:#684d35 !important;
	font-size:14px;
}
.b_modnavpager2 li{
	display:inline;
	margin:0 18px;
	font-size:14px;
}
/** modNavTab **/
.b_modnavtab{
	position:relative;
	z-index:0;
	margin-bottom:9px;
	padding-bottom:6px;
	background:url(/images/module/bg_tab01.gif) repeat-x 0 100%;
	font-size:1px;
	line-height:1;
	text-align:center;
}
.b_modnavtab li{
	position:relative;
	display:inline-block;
	margin:0 3px;
}
.b_modnavtab li.b_current{
	z-index:1;
	bottom:-1px;
}
/** modnavselect **/
.b_modnavselect{
	margin:0 8px 10px;
}
.b_modnavselect:after {
  content: "."; 
  display: block; 
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
.b_modnavselect .b_back{
	float:left;
	margin-right:6px;
}
.b_modnavselect .b_next{
	float:right;
	margin-left:6px;
}
/** modnavselect2 **/
.b_modsection1 .b_title + .b_modnavselect2{
	margin-top:-12px;
}
.b_modnavselect2{
	margin:0 -8px;
}
.b_modsection1 .b_modnavselect2{
	margin-bottom:-6px;
}
.b_modnavselect2:after {
  content: "."; 
  display: block; 
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
.b_modnavselect2 li{
	float:left;
	width:50%;
	overflow:hidden;
	display:table;
}
.b_modnavselect2 li a{
	height:38px;
	display:table-cell;
	padding:0 10% 0 10px;
	background:url(/images/common/ic_arr5.gif) no-repeat 97% 50%;
	border-right:1px solid #d4ceC5;
	border-bottom:1px solid #d4ceC5;
	text-decoration:none !important;
	vertical-align:middle;
}
.b_modnavselect2 li:nth-child(1) a,
.b_modnavselect2 li:nth-child(2) a{
	padding-top:3px;
	background-position:97% 55%;
}
.b_modnavselect2 li:nth-child(even) a{
	border-right:none;
}
.b_navoneline .b_modnavselect2 li{
	width:100%;
}
.b_navoneline .b_modnavselect2 li a{
	border-right:none;
}
/** modnavselect3 **/
.b_modnavselect3{
	margin-bottom:10px;
}
.b_modnavselect3:after {
  content: "."; 
  display: block; 
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
.b_modnavselect3 li{
	float:left;
	width:50%;
	margin-bottom:3px;
}
.b_navoneline.modnavselect3{
	margin:0 !important;
}
.b_navoneline.modnavselect3 li{
	float:none;
	width:auto;
}

/*********************************************
	modLink
*********************************************/
.b_modink1{
	margin:0 8px 10px;
	padding:2px 21px 2px 0;
	text-align:right;
	background:url(/images/module/ic_next01.gif) no-repeat 100% 0.15em;
}
.b_modink1 a{
	color:#685849 !important;
	text-decoration:none !important;
}

/*********************************************
	Button
*********************************************/
.b_modbt1{
	margin:10px 0;
	text-align:center;
}
.b_modbt2{
	position:relative;
	display:table;
	margin:0 auto 20px;
}
.b_modbt2 li{
	display:table-cell;
	padding:0 2px;
}
.b_modbt2 li ul.b_sub{
	position:absolute;
	z-index:99;
	right:3px;
	width:150px;
	margin:-1px 0 0 0;
	border-top:1px solid #c1ae98;
	border-left:1px solid #c1ae98;
	display: none;
}
.b_modbt2 li ul.b_sub li{
	display:block;
	padding:0;
}
.b_modbt2 li ul.b_sub li a{
	display:block;
	padding:10px;
	background:#ffffff url(/images/common/ic_arr5.gif) no-repeat 98% 50%;
	border-right:1px solid #c1ae98;
	border-bottom:1px solid #c1ae98;
	text-decoration:none !important;
}
.b_modbt2 li ul.b_sub li.b_current a{
	background-color:#f2F3ee;
}
.b_modbt3{
	margin:0 0 3px 2px;
	padding-left:2px;
}
.b_modbt3:after {
  content: "."; 
  display: block; 
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
.b_modbt3 li{
	float:left;
}
.b_modbt4{
	margin-bottom:10px;
	text-align:center;
}
.b_modbt5{
	margin-bottom:10px;
	padding-top:8px;
	border-top:1px solid #dddad2;
	text-align:center;
}
.b_modbt6 li{
	margin-bottom:10px;
	text-align:center;
}
.b_modbt6 li:last-child{
	margin-bottom:0;
}

/*********************************************
	Icon
*********************************************/
.b_modicontxt1{
	display:inline-block;
	padding:3px 6px;
	background:#a92278;
	vertical-align:middle;
	font-size:12px !important;
	line-height:1 !important;
	color:#ffffff !important;
	-webkit-border-radius:4px;
}
.b_modicontxt2{
	display:inline-block;
	padding:3px 6px;
	background:#6d5139;
	vertical-align:middle;
	font-size:12px !important;
	line-height:1 !important;
	color:#ffffff !important;
	-webkit-border-radius:4px;
}

/*********************************************
	modTable
*********************************************/
/** modTable1 **/
.b_modtable1{
	width:100%;
	margin-bottom:10px;
	border-collapse:collapse;
	border-top:1px dotted #9d8874;
}
.b_modtable1 th{
	width:35%;
	padding:5px 16px 5px 7px;
	background:url(/images/module/bg_th01.gif);
	border-bottom:1px dotted #9d8874;
	text-align:left;
}
.b_modtable1 td{
	padding:5px;
	background:transparent;
	border-bottom:1px dotted #9d8874;
	text-align:left;
}

/*********************************************
	Form
*********************************************/
.b_modlistformitem li{
	margin-bottom:3px;
}
.b_modlistformitem li input{
	width:256px;
}
.b_modlistformitem2 textarea {
	width:251px;
	height:3em;
}
.b_modformitem1{
	width:186px;
}
.b_modformitem2{
	width:30px;
}
.b_modformitem3{
	width:96px;
}
.b_modformuninput{
	color:#999999;
}

.b_modinputlogin {
	padding:5px 2px;
	line-height:1.6;
}
.b_modselectwrapper {
	padding:7px 0 10px;
	overflow:hidden;
	max-width:100%;
}
.b_modselectcontainer {
	display:inline;
	margin:0 5px 0 0;
	border:1px solid #c1ae98;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding:5px 12px 5px 0;
	overflow:hidden;
	background: url(/images/common/bg_select.png)no-repeat right center;
	}
#b_content .b_modselectcontainer a,
.b_modselectcontainer a {
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#e3e3e3));
	padding:5px;
	text-decoration:none !important;
	}
#b_content .b_modselectwrapper.b_longtext {
	max-width:290px;
	overflow:hidden;
}
#b_content .b_modselectwrapper.b_longtextcenter {
	max-width:290px;
	overflow:hidden;
	margin:0 auto;
}
/*********************************************
	modFlow
*********************************************/
.b_modflow{
	margin-bottom:10px;
}
.b_modflow .b_img{
	margin-bottom:5px;
	text-align:center;

}
/*
.b_modflow.lastStep .b_img{
	background-image:url(/images/module/bg_step02.png);
}
*/
.b_modflow .b_txt:after {
  content: "."; 
  display: block; 
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
.b_modflow .b_txt li{
	float:left;
	text-align:center;
}
.b_modflow .b_txt .b_on{
	color:#a71c74;
}
.b_modflow .b_step3{
	width:308px;
	margin:0 auto;
	padding-left:12px;
}
.b_modflow .b_step3 li{
	width:32%;
}
.b_modflow .b_step4{
	width:320px;
	margin:0 auto;
}
.b_modflow .b_step4 li{
	width:25%;
}

/*********************************************
	point
*********************************************/
/** modPoint1 **/
dl.b_modpoint1 dt{
	display:inline;
	margin-right:0.5em;
}
dl.b_modpoint1 dd{
	display:inline;
	color:#a71c74;
}
/** modPoint2 **/
.b_modpoint2{
	margin:-6px 0;
	line-height:1.2;
}
.b_modpoint2 .b_star{
	color:#980064;
}
.b_modpoint2 .b_total{
	display:table-cell;
	width:102px;
	padding-right:8px;
	font-size:13px;
	vertical-align:middle;
	text-align:center;
	line-height:1.6;
}
.b_modpoint2 .b_total dt{
	font-weight:bold;
}
.b_modpoint2 .b_detail{
	display:table-cell;
	padding:10px 0 5px 27px;
	background:url(/images/module/bg_point.gif) repeat-y 0 0;
	vertical-align:middle;
}
.b_modpoint2 .b_detail dt{
	font-weight:bold;
	width:4em;
}
.b_modpoint2 .b_detail dd{
	margin:-1.2em 0 5px 4.5em;
}
.b_modpoint2 .b_detail dd .b_star{
	margin-right:0.5em;
}
/** modPoint3 **/
.b_modpoint3{
	margin:0 -1.5em -6px 0;
	padding:0 10px;
}
.b_modpoint3:after {
  content: "."; 
  display: block; 
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
.b_modpoint3 dt{
	float:left;
	width:4em;
}
.b_modpoint3 dd{
	float:left;
	width:6em;
	margin:0 1.5em 6px 0;
	color:#980064;
}

/*********************************************
	modOutline
*********************************************/
.b_modoutline dt{
	float:left;
	clear:both;
	margin-right:10px;
	color:#a92278;
}
.b_modoutline dd{
	margin-bottom:2px;
}

/*********************************************
	modGallery
*********************************************/
/** modGallery1 **/
.b_modgallery1{
	margin:0 0 10px 0;
	padding:0 8px;
}
.b_modgallery1:after {
  content: "."; 
  display: block; 
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
.b_modgallery1 li{
	float:left;
	width:96px;
	margin-left:7px;
	text-align:center;
}
.b_modgallery1 li:first-child{
	margin-left:0;
}
.b_modgallery1 li a{
	display:block;
	color:#664b33 !important;
	text-decoration:none !important;
	line-height:1.2;
}
.b_modgallery1 li img{
	display:block;
	margin-bottom:5px;
	border:1px solid #8b6849;
}
/** modGallery2 **/
.b_modgallery2 .b_img{
	width:284px;
	margin:0 auto 10px;
}
.b_modgallery2 .b_img li{
	display:table-cell;
}
.b_modgallery2 .b_img .b_back{
	width:58px;
	vertical-align:middle;
}
.b_modgallery2 .b_img .b_next{
	width:58px;
	vertical-align:middle;
	text-align:right;
}
.b_modgallery2 .b_img .b_current{
	padding-bottom:4px;
	background:url(/images/module/bg_serchresultimg.png) no-repeat 50% 100%;
	
	-webkit-background-size: 100% 4px;
}
.b_modgallery2 .b_img .b_current .b_img{
	display:block;
	width:158px;
	margin:0;
	padding:4px;
	background:#ffffff;
	border:1px solid #cfcfcf;
}
.b_modgallery2 .b_img .b_current img{
	border:1px solid #cfcfcf;
}
.b_modgallery2 .b_thumbs{
	margin:0 0 10px;
	text-align:center;
	font-size:1px;
	line-height:1;
}
.b_modgallery2 .b_thumbs li{
	display:inline-block;
	width:55px;
	height:63px;
	margin:0 8px;
	border:1px solid #927053;
	overflow:hidden;
}
.b_modgallery2 .b_thumbs li.b_current{
	width:51px;
	height:59px;
	border:3px solid #a92278;
}
.b_modgallery2 .b_thumbs li.b_current img{
	margin:-2px 0 0 -2px;
}
/** modGalleryTab **/
.b_modgallerytab{
	margin:0 0 10px 0;
	margin:0 auto;
	padding:0 8px;
	display:table;
}
.b_modgallerytab li{
	padding:3px 3px 10px;
	width:96px;
	text-align:center;
	display:table-cell;
}

.b_modgallerytab li a{
	display:block;
	color:#664b33 !important;
	text-decoration:none !important;
	line-height:1.2;
}
.b_modgallerytab li img{
	display:block;
	margin-bottom:5px;
	border:1px solid #8b6849;
}
/*********************************************
	modStatus
*********************************************/
.b_modstatus{
	margin:0 0px 10px 7px;
}
.b_modstatus:after {
  content: "."; 
  display: block; 
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
.b_modstatus dt{
	float:left;
	width:25px;
	margin-right:5px;
	padding-top:3px;
}
.b_modstatus dd{
	margin-bottom:4px;
	overflow:hidden;
}
.b_modstatus dd ul{
	margin-right:-2px;
}
.b_modstatus dd ul:after {
  content: "."; 
  display: block; 
  height: 0;
  width:0;
  clear: both; 
  visibility: hidden;
}
.b_modstatus dd ul li{
	float:left;
	margin-right:2px;
}

/*********************************************
	Text
*********************************************/
.b_modtxt{
	margin-bottom:10px;
	line-height:1.2;
}
.b_modtxt a{
	color:#635444 !important;
	text-decoration:underline !important;
}
.b_modtxt_l {
	font-size:14px;
}
.b_modtxtcenter{
	text-align:center;
}
.b_modtxtright{
	text-align:right;
}
p.b_modtxtnotes{
	margin-top:3px;
	padding-left:1em;
	text-indent:-1em;
	line-height:1.2;
}
ul.b_modtxtnotes{
	margin-bottom:10px;
}
ul.b_modtxtnotes li{
	margin-bottom:3px;
	padding-left:1em;
	text-indent:-1em;
}
.b_modtxterror{
	color:#a71c74;
}
.b_modinputerror{
	color:#F00;
	font-weight:bold;
}
.b_modtxtpoint{
	color:#980064;
}

/*********************************************
	Adjuster
*********************************************/
#b_content .b_nextbt {
	padding:10px 0;
}

#b_content .b_nextbt_1 {
	padding:10px 0 0;
}
#b_content .b_m0_0_0 {
	margin:0 0 0 0;
	}
#b_content .b_m0_0_-10 {
	margin:0 0 -10px 0;
	}
#b_content .b_m0_0_10 {
	margin:0 0 10px 0;
	}
#b_content .b_m0_0_20 {
	margin:0 0 20px 0;
	}
#b_content .b_m0_0_5 {
	margin:0 0 5px 0;
	}
#b_content .b_m0_7_10 {
	margin:0 7px 10px;
	}
#b_content .b_m0_7_15 {
	margin:0 7px 15px;
	}
#b_content .b_m0_7_20 {
	margin:0 7px 20px;
	}
#b_content .b_m0_7_0 {
	margin:0 7px 0px;
	}
#b_content .b_m20_0 {
	margin:20px 0;
	}
.b_picker_content .b_p0_20,
#b_content .b_p0_20 {
	padding:0 20px;
	}
#b_content .b_p10_0_0 {
	padding:10px 0 0;
	}
#b_content .b_p10_0 {
	padding:10px 0;
	}
#b_content .b_p5_0 {
	padding:5px 0;
	}
#b_content .b_p20_0_0 {
	padding:20px 0 0;
	}	
#b_content .b_m15_0 {
	margin:15px 0;
}
#b_content .b_m5_0 {
	margin:5px 0;
}	
#b_content .b_mt10{
	margin:10px 0 0 0;
}

#b_content .b_th50 th {
	width:50%;
}

.b_mr5{
	margin-right:5px;	
}
/******************************************************
	広告枠・特集ヘッダー　2011/4/20　追記
******************************************************/
#b_sp_bg{
	background-color:#f2f3ee;
}
#b_line {
	height:5px;
	padding:0 7px;
	margin:0 0 0 0;
	background:	#EADDE2;
}

/*
#b_sp_backrnavi {
	height:41px;
	padding:0 7px;
	margin:0 0 0 0;
	background:	#EADDE2;
}
#b_sp_backrnavi:after {
	  content: "."; 
	  display: block;
	  height: 0;
	  width:0;
	  clear: both; 
	  visibility: hidden;
	}
#b_sp_backrnavi .b_back {
	float:left;
	padding:4px 0 0 0;
}
#b_sp_backrnavi .b_beauty {
	float:right;
	padding:5px 0 0 0;
}
#b_sp_backrnavi .b_title{
	padding-top:8px;
	font-size:16px;
}
*/

.app_box{
	border-top:1px solid #D7D2CA;
	margin:0px;
/*	margin:5px 0px;*/
}

.spp_cm{
	border-bottom:1px solid #D7D2CA;
/*	background-color:#f2f3ee; */
}
.spp_cm img{ width:100%; }


/******************************************************
	リラクサロン　2010/11/24　追記
******************************************************/
.b_beauty_relaxation .b_modttl1{
	background:#8961A0;
	color:#ffffff;
	text-shadow: #510051 1px 2px 2px;
}

/******************************************************
	ネイルサロン　2010/12/06　追記
******************************************************/
.b_beauty_nailsalon .b_modttl1{
	background-color:#455131;
	color:#ffffff;
	text-shadow: #778251 1px 2px 2px;
}

/******************************************************
	Beauty店舗お知らせ枠　2011/02/09
******************************************************/

.b_shop_news {
	text-align:left;
	margin:0 0 15px 0;
	padding:0 0 10px 0;
	background:#E2DDD6;
	border-bottom:1px dotted #9d8874;
}
.b_shop_news h2 {
	text-align:center;
	background:url(/images/common/bg_shop_info.jpg) repeat-x 0 0;
	height:39px;
	margin:0 0 10px 0;
}
.b_shop_news .b_txt_body {
	padding:0 7px;
	line-height:1.4;
}
.b_shop_news .b_more {
	text-align:right;
	background:url(/images/common/ic_new_more.gif) no-repeat right center;
	margin:10px 0 0 0;
	padding:2px 20px 2px 0;
}

.b_news_detail{
	margin:0 7px 10px;
	padding:10px 7px 10px;
	background:#ffffff url(/images/module/bg_serchresult.gif) no-repeat;
	border:1px solid #c1ae98;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	line-height:1.4;
}

/******************************************************
	Hotel Title　2011/02/16
******************************************************/
.b_travel_hotel .b_modttl1,
.b_travel_category .b_modttl1{
	background-color:#f27a5f;
	color:#ffffff;
	text-shadow: #854132 1px 2px 2px;
}

.b_travel_hotel .b_modttl1.b_hotel_148,
.b_hotel148 .b_modttl1{
	background-color:#820d18;
	color:#ffffff;
	text-shadow: #778251 1px 2px 2px;
}


ul.b_hoteld_navi {
	margin:10px auto -10px auto;
	padding:0;
	height:40px;
	width:308px;
}
ul.b_hoteld_navi li {
	float:left;
	margin:0;
	padding:0;
}

ul.b_hoteld_navi li a span {}
.b_home #b_wrapper #b_content #index_sp #index_spwrapper #sp_box #txt_special_a {
	padding-right: 20px;
	padding-left: 20px;
}

/*
ul.b_hoteld_navi {
	margin:10px 7px -10px 7px;
	padding:0;
	height:40px;
	width:auto;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeaea));
	border-top:1px solid #d6d6d6;
	border-left:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	overflow:hidden;
}
ul.b_hoteld_navi li {
	width:33%;
	float:left;
	margin:0;
	padding:0;
	text-align:center;
	
	height:40px;
}
ul.b_hoteld_navi li a {
	text-decoration:none;
	display:table;
	text-align:center;
	width:100%;
	height:40px;
	border-right:1px solid #d6d6d6;
}
*/
.b_home #b_wrapper #b_content #index_sp #index_spwrapper #sp_box #txt_special_a img {

	text-align: center;

}
.b_home #b_wrapper #txt_special_a img {
	text-align: center;


}

/*20120118  追加

#bookingIndex #b_wrapper #b_content #main #aplInternet .post .data dt {
	margin-left: 10px;
}
#bookingIndex #b_wrapper #b_content #main #aplInternet .post .data dd {
	margin-left: 10px;
}
#bookingIndex #b_wrapper #b_content #main #aplInternet .post .data {
	margin-left: 10px;
}*/
.b_home #b_wrapper #b_content #index_sp #index_spwrapper #sp_box #txt_special_a {
	margin-right: 20px;
	margin-left: 20px;
}


/******************************************************
	20120902   tuika
******************************************************/
.center {
    text-align: center;
}

.clearfix:after {
	clear: both;
	content: "";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
	padding-left: 20px;
}


.center sp_h{
	margin:0 7px 5px 7px;
	padding:9px 8px 9px 8px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #FCC;
}

.b_home #b_wrapper .center sp_h ul{
	padding:0 3px;
	background:#ffffff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.b_home #b_wrapper .center sp_h {
		margin:0 7px 5px 7px;
	padding:9px 8px 9px 8px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #FCC;
}


.b_home #b_wrapper .b_section_2 .b_nav .b_caption .b_text img {
	padding-right: 12px;
	text-align: center;
}
.b_home #b_wrapper .btxt {
	padding-right: 20px;
	padding-left: 20px;
}
.b_home #b_wrapper .b_section_2 .b_nav .b_caption .b_text img {
	margin-right: 10px;
}


/******************************************************
	20120926   tuika
******************************************************/
.b_home #b_wrapper .b_section_002 {
	text-align: center;
}



/******************************************************
	20121022 tuika　faq 
******************************************************/

.b_home #b_wrapper .b_section_2 .b_nav .bT_txt_title_no {
	text-align: left;
	width: 100%;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 7px;
	height: auto;
	line-height: 160%;
}
.b_home #b_wrapper .b_section_2 .b_nav .bT_txt_title_no a {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 7px;
}
/*----------------------------------------------------------------------------------------------------
　追加 問い合わせ電話番号 20130623
----------------------------------------------------------------------------------------------------*/
.inducement_tel{
	text-align: center;
	color: #FE2D62;
	font-weight: bold;
	font-size: 110%; 
	margin-top: 10px;
}
.inducement_tel_num{
	font-size: 120%;
	margin-top: 5px;
}
.inducement_tel_num a{
	color: #FE2D62;
}



/*----------------------------------------------------------------------------------------------------
　追加 問い合わせ電話番号 20130624
----------------------------------------------------------------------------------------------------*/
.tel_a{
	text-align: center;
	color: #FE2D62;
	font-weight: bold;
	font-size: 110%; 
	margin-top: 10px;
}
.tel_a{
	font-size: 120%;
	margin-top: 5px;
}
.tel_a a{
	color: #FE2D62;
}


/*----------------------------------------------------------------------------------------------------
　追加  20141124
----------------------------------------------------------------------------------------------------*/

._clear{
    clear: both;
    float: none;
}
.page_botom_links{
    background-color: #f5f5f5;
    padding: 3%;
}
.page_botom_links h5{
    text-align: center;
}
.page_botom_links a{
    display: block;
    float: left;
    width: 50%;
    text-align: center;
}
.page_botom_links img{
    
}

.page_botom_links a img{
    height: auto;
    max-width: 265px;
    width: 100%;
}

.sp_banner_box{
    margin: 1% auto;
    text-align: center;
}
.sp_banner_box a{
    text-align: center;
}

.sp_banner_box a img{
    
}
.hd_bnr{
    max-width: 300px;
    width: 100%;
    height:auto;
}
    
    
/*}*/